
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #440

Parent project # 554 (Closed): [PJ240003]Shipping traceability system for Advics

Order Sheet System PC.

15 Feb 2024 16:32 - Kamol Anekchatnuntakool

Status: Closed Start date: 15 Feb 2024

Priority: Normal Due date: 29 Feb 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 67.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Develop Order Sheet System PC.

History

#1 - 15 Feb 2024 16:52 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- % Done changed from 0 to 10

Develop Order Sheet System PC.

#2 - 16 Feb 2024 16:53 - Kamol Anekchatnuntakool

- % Done changed from 10 to 20

Develop Order Sheet System PC.

#3 - 17 Feb 2024 16:54 - Kamol Anekchatnuntakool

- % Done changed from 20 to 30

Develop Order Sheet System PC.

#4 - 19 Feb 2024 17:02 - Kamol Anekchatnuntakool

- % Done changed from 30 to 40

Develop Order Sheet System PC.

#5 - 20 Feb 2024 16:53 - Kamol Anekchatnuntakool

- % Done changed from 40 to 50

Develop Order Sheet System PC.

#6 - 21 Feb 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 50 to 60

Develop Order Sheet System PC.

#7 - 23 Feb 2024 07:57 - Kamol Anekchatnuntakool

- % Done changed from 60 to 70

Install Order Sheet System PC [Onstie].

#8 - 27 Feb 2024 09:00 - Kamol Anekchatnuntakool
- % Done changed from 70 to 80

Test and Modify Order Sheet System PC [Onstie].

#9 - 01 May 2024 13:58 - Ryo Nozaki

- Project changed from ADVICS Manufacturing(Thailand)Co.,Ltd. to 121

#10 - 01 May 2024 17:01 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#11 - 04 May 2024 16:18 - Ryo Nozaki

- Project changed from 121 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #554
